/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme from seoBOXX Webdesign | Andreas Soraru
 Author:         seoBOXX Webdesign | Andreas Soraru
 Author URI:     https://seoboxx-webdesign.de/
 Template:       Divi
 Version:        1.0.0
*/

/* textumbruch für blocksatz */
p, h1, h2, h3, h4, h5, h6, .quadmenu-description, .et_pb_text_inner, .et_pb_promo_description, .et_pb_module_header, .et_pb_blurb_description {
    hyphens: auto!important;
    hyphenate-limit-chars: auto 3!important;
    hyphenate-limit-lines: 4!important;
    -webkit-hyphens: auto!important;
    -webkit-hyphenate-limit-chars: auto 3!important;
    -webkit-hyphenate-limit-lines: 4!important;
    -moz-hyphens: auto!important;
    -moz-hyphenate-limit-chars: auto 3!important;
    -moz-hyphenate-limit-lines: 4!important;
    -o-hyphens: auto!important;
    -o-hyphenate-limit-chars: auto 3!important;
    -o-hyphenate-limit-lines: 4!important;
    -ms-hyphens: auto!important;
    -ms-hyphenate-limit-chars: auto 3!important;
    -ms-hyphenate-limit-lines: 4!important;
}

/* Divi menu dropdown auto width */
@media only screen and (min-width: 981px) {
	.nav li ul {
		width: fit-content;
		display: flex;
		flex-direction: column;
	}
	.nav li li {
		white-space: nowrap;
	}
	.nav li li a {
		width: auto !important;
	}
}

/* links */
a, a:hover, a:visited, a:active, a:link {
    text-decoration: none!important;
}

/* DSGVO privacy pocily link icon color */
.et_pb_contact_field_checkbox a { 
	color: #a33a73; 
	font-weight: normal;
}
span.et_pb_contact_field_checkbox { text-align: justify; }
/* right margin after captcha on contact forms */
input.input.et_pb_contact_captcha { margin-right: 10px; margin-left: 10px; }

/* Hamburger Menu - Text */
header .et_mobile_nav_menu:before {
    content: 'Hauptmenü';
	color: #000000; 
}
footer .et_mobile_nav_menu:before {
    content: 'Rechtliches & Informationen';
	color: #ffffff; 
}

/* text absatz */
.pjust { text-align:justify; }
.plvl0 { margin-left:0px; margin-right:0px; }
.plvl1 { margin-left:10px; margin-right:0px; }
.plvl2 { margin-left:20px; margin-right:0px; }
.plvl3 { margin-left:30px; margin-right:0px; }
.plvl4 { margin-left:40px; margin-right:0px; }
.plvl5 { margin-left:50px; margin-right:0px; }
.plvl6 { margin-left:60px; margin-right:0px; }

/* services list with checked checkbox as icon */
ul.svclst { list-style: none!important; }
ul.svclst li { line-height: 2.5em!important; border-bottom: 1px solid rgba(51, 51, 51, 0.12); }
ul.svclst li:before {
	content: '\49'!important;	
	font-family: ETmodules!important;
	margin-right: 15px;
	color: #75b325!important;
}

/* icons kontaktseite - später nur auf der seite in code-modul? */
.icon-tel:before {
    content: "\e090";
  	margin-right: 7px;
  	font-family: 'etModules';
}
.icon-mobile:before {
    content: "\e00b";
  	margin-right: 7px;
  	font-family: 'etModules';
}
.icon-fax:before {
    content: "\e0fa";
  	margin-right: 7px;
  	font-family: 'etModules';
}
.icon-mail:before {
    content: "\e076";
  	margin-right: 7px;
  	font-family: 'etModules';
}